footer {
		font-family: Montserrat, sans-serif;
	font-style: normal;
	font-weight: 300;

	clear: both;
	text-align: center;
	font-size: 0.8em;
	padding-bottom: 30px;
}





.blackpanel
{
	background : #000000;
	padding-top: 10%;
	padding-bottom: 10%;
	text-align: center;
	padding-left: 15%;
	padding-right: 15%;
			background-image: url(../images/bg2.png);
	background-size: cover;
	background-position: center;
}

.dkgreypanel
{
	background : #5E7885;
	padding-top: 10%;
	padding-bottom: 10%;
	text-align: center;
	padding-left: 15%;
	padding-right: 15%;
		background-image: url(../images/bg1.jpg);
	background-size: cover;
	background-position: center;
}

.lightgreypanel
{
	background : #9AADB2;
	padding-top: 10%;
	padding-bottom: 10%;
	text-align: center;
	padding-left: 15%;
	padding-right: 15%;
	
}


.head1white
{
	font-family: Montserrat, sans-serif;
	font-style: normal;
	font-weight: 700;
	color: white;
	font-size: 20pt;
	line-height: 24pt;
	text-align: right;
}

.head1lightgrey
{
	font-family: Montserrat, sans-serif;
	font-style: normal;
	font-weight: 700;
	color: #9AADB2;
	font-size: 20pt;
	line-height: 24pt;
	text-align: right;
}

.body1white
{
	font-family: Montserrat, sans-serif;
	font-style: normal;
	font-weight: 300;
	color: white;
	font-size: 12pt;
	line-height: 18pt;
	text-align: left;
}

.body1lightgrey
{
	font-family: Montserrat, sans-serif;
	font-style: normal;
	font-weight: 300;
	color: #9AADB2;
	font-size: 12pt;
	line-height: 18pt;
	text-align: left;
}

.bullets1white
{
	font-family: Montserrat, sans-serif;
	font-style: normal;
	font-weight: 300;
	color: white;
	font-size: 12pt;
	line-height: 18pt;
	text-align: left;

}

.bullets1lightgrey
{
	font-family: Montserrat, sans-serif;
	font-style: normal;
	font-weight: 300;
	color: #9AADB2;
	font-size: 12pt;
	line-height: 18pt;
	text-align: left;
	padding-left: 10px;
	text-indent: -10px;

}


.head1black
{
	font-family: Montserrat, sans-serif;
	font-style: normal;
	font-weight: 700;
	color: black;
	font-size: 20pt;
	line-height: 24pt;
	text-align: right;
}

.body1black
{
	font-family: Montserrat, sans-serif;
	font-style: normal;
	font-weight: 300;
	color: black;
	font-size: 12pt;
	line-height: 18pt;
	text-align: left;
}




@media (max-width:767px){
	
	
	.head1white
{
	font-family: Montserrat, sans-serif;
	font-style: normal;
	font-weight: 700;
	color: white;
	font-size: 20pt;
	line-height: 24pt;
	text-align: left;
}
	
	.head1black
{
	font-family: Montserrat, sans-serif;
	font-style: normal;
	font-weight: 700;
	color: black;
	font-size: 20pt;
	line-height: 24pt;
	text-align: left;
}
	
	
	.head1lightgrey
{
	font-family: Montserrat, sans-serif;
	font-style: normal;
	font-weight: 700;
	color: #9AADB2;
	font-size: 20pt;
	line-height: 24pt;
	text-align: left;
}
	#camportrait {text-align: center;
	padding-bottom: 20px;}
	
	
	.intropanelmobile
{
	background-color: #000000;
	text-align: center;
	padding-left: 14%;
	padding-right: 14%;
	display: block;
	padding-top: 10%;
	padding-bottom: 10%;
	
}
	
		.intropanel
{
	display: none;
	
}
	
	
	.contact1black
{
	font-family: Montserrat, sans-serif;
	font-style: normal;
	font-weight: 500;
	color: black;
	font-size: 9pt;
	line-height: 18pt;
	text-align: left;
}


	#camportrait {text-align: right;
	padding-bottom: 20px;}
	
}


@media (min-width:768px){

	.intropanelmobile
{
	display: none;
	
}

	
	.intropanel
{
	background-color: #000000;
	padding-bottom: 10%;
	padding-top: 10%;
		background-image: url(../images/header2.jpg);
	background-size: cover;
	background-position: center;
	text-align: center;
	padding-left: 14%;
	padding-right: 14%;
	display: block;
	
}
	
	.contact1black
{
	font-family: Montserrat, sans-serif;
	font-style: normal;
	font-weight: 500;
	color: black;
	font-size: 12pt;
	line-height: 18pt;
	text-align: left;
}


	#camportrait {text-align: right;
	padding-bottom: 20px;}

}

